Results 1 to 3 of 3

Thread: Is it true that the guide is outdated?

  1. #1
    New Member
    Join Date
    Oct 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Is it true that the guide is outdated?

    Because there is a version 4,2E and if you use this guide

    http://www.wiihacks.com/recommended-...tem-menus.html

    or this

    http://www.wiihacks.com/recommended-...d-any-wii.html

    Someone told me that.

    I have a 3,6E and just want to be sure not to do something that would get my Wii not working :-)

  2. #2
    Retired WiiHacks Staff
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,302
    Thanks
    2,249
    Thanked 2,596 Times in 2,026 Posts
    seriously??? what is outdated about a guide to softmod a 4.2 when 4.2 is as high as you can go. and the other tutorial is for the intelligent ppl who are not at 4.2 and dont want to be.

  3. #3
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    3.6? That doesn't even exist.
    Not really doing much Wii stuff these days.

  4. 1 User Says Thank You Tealc For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •